body {
	background: white url(back2.gif) no-repeat top left fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0; 
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu {
    width: 200px;
    font-weight: bold;
    font-size: 80%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	z-index: 1;
	position: absolute;
	top: 185px;
    left: 5px;
}

#menu li a {
     margin: 0;
     height: 24px !important;
     height /**/:32px;
     text-decoration: none;
}

#menu li a:link, #menu li a:visited {
     color: #9E3C02;
     display: block;
     background: url(menu.gif);
     padding: 8px 0 0 30px;
}

#menu li a:hover, #menu li #current {
     color: #fff;
     background: url(menu.gif) 0 -32px;
     padding: 8px 0 0 30px;
}

#menu li a:active {
     color: #fff;
     background: url(menu.gif) 0 -64px;
     padding: 8px 0 0 30px;
}

#supportingText, #maintext {
	margin: 0;
	padding: 0;
}

#supportingText {
	z-index: 1;
	position: absolute;
	top: 60px;
	left: 250px;
}

#maintext {
	background: #cccccc transparent;
	color: #030409;
	width: 700px;
	padding-bottom: 25px;
	margin-bottom: 10px;
}

.myimg {
    border: 1px solid rgb(214, 213, 169);
	margin: 5px 5px 5px 0px;
    padding: 5px;
	background: rgb(235, 234, 210) none repeat;
}

.myimg:hover {
    border: 1px solid rgb(152, 72, 74);
}

table.typ1 {
   background-color: #ffffff transparent;
   border: 0px;
   border-collapse: collapse;
   border-spacing: 0px;
   color: #FFFFFF;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}

table.typ1 td {
   border: 1px #000000 solid;
   color: #000000;
   padding: 4px;
}

table.typ1 th {
   border: 1px #000000 solid;
   color: #000000;
   padding: 4px;
}

#TB_overlay { position: absolute; z-index: 100; width: 100%; height: 100%; top: 0pt; left: 0pt; min-height: 100%; background-color: rgb(0, 0, 0); opacity: 0.6; }
#TB_load { display: none; }
#TB_window { border: 4px solid rgb(82, 82, 82); background: rgb(255, 255, 255) none repeat; position: absolute; z-index: 102; color: rgb(0, 0, 0); display: none; }
#TB_window img { border-style: solid; border-color: rgb(102, 102, 102) rgb(204, 204, 204) rgb(204, 204, 204) rgb(102, 102, 102); border-width: 1px; margin: 15px 0pt 0pt 15px; display: block; }
#TB_caption { padding: 10px 30px 10px 25px; height: 25px; float: left; }
#TB_closeWindow { padding: 10px 25px 10px 0pt; height: 25px; float: right; }
#TB_closeAjaxWindow { padding: 5px 10px 7px 0pt; margin-bottom: 1px; text-align: right; background-color: rgb(232, 232, 232); }
#TB_ajaxContent { padding: 2px 15px 15px; overflow: auto; }
#TB_load { position: absolute; display: none; height: 100px; width: 100px; z-index: 101; }
#TB_HideSelect { border: medium none ; z-index: 99; position: absolute; top: 0pt; left: 0pt; width: 100%; height: 100%; background-color: rgb(255, 255, 255); opacity: 0; display: none; }

#metanav {
   position: absolute;
   padding: 5px;
   top: 8px;
   right: 0px;
   width: 120px;
   height: 120px;
   z-index: 100;
}

